import { Device } from "matrix-js-sdk/src/matrix";
interface IManualDeviceKeyVerificationDialogProps {
    userId: string;
    device: Device;
    onFinished(confirm?: boolean): void;
}
export declare function ManualDeviceKeyVerificationDialog({ userId, device, onFinished, }: IManualDeviceKeyVerificationDialogProps): JSX.Element;
export {};
